<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
  <element id="TitlebarActiveForeColour" bg="211,92,0" />
  <element id="TitlebarInactiveForeColour" bg="192,83,0" />

  <element id="ApplicationBackColour" bg="1,1,1" />
  <element id="WindowBackColour" bg="54,47,43" />

 <element id="Menu.CommandButton.Default" fg="201,87,0" /> <!-- e.g. A-Z bar characters. overruled by Toolbar.MenuTextOverride -->
  <element id="Menu.CommandButton.Selected" bg="94,82,75" fg="201,87,0" /> <!-- e.g. hoover over A-Z bar characters. fg overruled by...? -->

  <element id="Menu.DropDown.Default" bg="23,19,18" fg="255,241,229" />
  <element id="Menu.DropDown.Highlight" bg="97,84,77" bdr="235,204,180" />
  <element id="Menu.DropDown.Disabled" fg="97,84,77" />
  <element id="Menu.DropDown.HighlightText" fg="255,241,229" />
  <element id="Menu.DropDownCheckBox.Default" bg="235,204,180" />
  <element id="Menu.DropDownCheckBox.Highlight" bg="235,204,180" />
  <element id="Menu.DropDownCheckBoxBorder.Default" bdr="97,84,77" />
  <element id="Menu.DropDownCheckBoxBorder.Highlight" bdr="97,84,77" />
  <element id="Menu.DropDownMargin" bg="97,84,77" />
  <element id="Menu.DropDownSeparator" bg="97,84,77" />

  <element id="Menu.ParentItem.Highlight" bg="54,47,43" fg="201,87,0" bdr="201,87,0" />
  <element id="Menu.ParentItem.Pressed" bg="97,84,77" fg="255,241,229" />

  <element id="MenuBar.Default" bg="33,29,26" fg="201,87,0" />
  <element id="MenuBarSeparator" bg="15,13,13" />

  <element id="MenuButton.Default" bg="54,47,43" bg2="54,47,43" fg="201,87,0" bdr="54,47,43" /> <!-- bdr = inner border, BOTH borders 0,0,0,0 to disable -->
  <element id="MenuButton.Border" bg="54,47,43" /> <!-- outer border, BOTH borders 0,0,0,0 to disable -->

  <element id="PreferencesPanel.Default" bg="54,47,43" bdr="54,47,43" />

  <element id="InlineMenu.ParentItem.Highlight" bg="97,84,77" bdr="97,84,77" />
  <element id="InlineMenu.ParentItem.Pressed" bg="97,84,77" fg="255,241,229" />

  <element id="InlineMenuBar.Default" bg="15,13,13" fg="255,241,229" />

  <element id="EditPanel.Default" bg="54,47,43" fg="255,241,229" bdr="112,97,89" />
  <element id="EditPanel.Highlight" fg="0,255,0" /> <!-- defunct? -->

  <element id="TagEditorPanel.Header" bg="41,36,34" fg="201,87,0" />


  <element id="InputPanel.Default" bg="54,47,43" fg="255,241,229" bdr="54,47,43" />
  <element id="InputPanel.Highlight" fg="211,92,0" />

  <element id="LibraryExplorer.Default" bg="0,255,0" fg="0,255,0" /> <!-- defunct? -->
  <element id="LibraryExplorer.Header.Default" bg="54,47,43" fg="201,87,0" bdr="54,47,43" />

  <element id="ArtworkPanel" bg="0,255,0" fg="0,255,0" bdr="0,255,0" /> <!-- defunct? -->
	 
  <element id="AutoDjPanel.Default" bg="23,19,18" fg="255,241,229" />
  <element id="AutoDjPanel.SectionHeader.Default" bg="15,13,13"  fg="201,87,0" />

  <element id="BottomTabsBar.JoinLine" bg="54,47,43" />

  <element id="Content[AlbumAndTracks].Header" fg="201,87,0" />
  <element id="Content[AlbumAndTracks].ArtworkText" fg="211,92,0" />
  <element id="Content[AlbumAndTracks].ArtistSplitterLine" bg="201,87,0" />
  <element id="Content[AlbumAndTracks].ItemSeparatorLine" fg="39,35,33" />
  <element id="Content[AlbumAndTracks].SubHeader" fg="192,83,0" />

  <element id="Content[ArtistProfile]" bg="0,255,0" fg="0,255,0" bdr="0,255,0" /> <!-- defunct? -->

  <element id="Content[Artwork].Header" bg="54,47,43" bg2="54,47,43" fg="201,87,0" bdr="54,47,43" />
  <element id="Content[Artwork]" bg="0,255,0" fg="0,255,0" bdr="0,255,0" /> <!-- defunct? -->
  <element id="Content[Artwork].Body.Default" bg="1,1,1" fg="201,87,0" />
  <element id="Content[Artwork].Body.Highlight" bg="201,87,0" />
  <element id="Content[Artwork].Body.Lowlight" bg="54,47,43" />
  <element id="Content[Artwork].ArtworkText" bg="54,47,43" fg="201,87,0" /> <!-- 'fill text background' selected -->
  <element id="Content[Artwork].HeaderControl.Default" bg="201,87,0" fg="1,1,1" bdr="54,47,43" />

  <element id="Content[TrackDetail].Body.Default" bg="1,1,1" fg="247,235,223" bdr="1,1,1" />
  <element id="Content[TrackDetail].Body.Highlight" bg="201,87,0" bdr="201,87,0" fg="255,255,255" />
  <element id="Content[TrackDetail].Body.Lowlight" bg="201,87,0" bdr="201,87,0" fg="255,250,245" />  
  <element id="Content[TrackDetail].Body.Disabled" fg="201,87,0" />
  <element id="Content[TrackDetail].Body.ListHeader" bg="54,47,43" bg2="54,47,43" fg="201,87,0" bdr="1,1,1" />
  <element id="Content[TrackDetail].ItemSeparatorLine" fg="39,35,33" />
  <element id="Content[TrackDetail].ListAlternating.Default" bg="1,1,1" fg="247,235,223" />
  <element id="Content[TrackDetail].ListAlternating.Disabled" fg="201,87,0" />
  <element id="Content[TrackDetail].Header" fg="201,87,0" /> <!-- for 'grouped by' header -->

  <element id="Controls.ArtworkFrame" bdr="15,13,13" />
  
  <element id="Controls.Button.Default" bg="33,29,27" fg="255,241,229" bdr="97,84,77" />
  <element id="Controls.Button.Highlight" bg="201,87,0" fg="1,1,1" bdr="0,255,0" />
  <element id="Controls.Button.Disabled" bg="64,55,51" fg="102,88,81" bdr="64,55,51" />

  <element id="Controls.Counter" bg="54,47,43" fg="201,87,0" />
  <element id="Controls.DropdownButton.Default" bg="41,36,34" bg2="41,36,34" fg="201,87,0" bdr="112,97,89" />
  <element id="Controls.DropdownButton.Disabled" bg="64,55,51" bg2="64,55,51" fg="107,92,85" bdr="107,92,85" />
  <element id="Controls.FaintLine" bg="97,84,77" bg2="97,84,77" />

  <element id="Controls.InputControl.Default" bg="41,36,34" fg="255,241,229" bdr="112,97,89" />
  <element id="Controls.InputControl.Highlight" bg="201,87,0" fg="255,250,245" />
  <element id="Controls.InputControl.Lowlight" bg="201,87,0" fg="255,250,245" />
  <element id="Controls.InputControl.Disabled" bg="64,55,51" fg="107,92,85" />
  <element id="Controls.InputControl.Modified" fg="201,87,0" /> <!-- edit window -->

  <element id="Controls.ListHeader" bg="47,41,38" bg2="47,41,38" fg="201,87,0" /> <!-- to override the column headers in dialog panels -->

  <element id="Controls.LockedInputControl.Default" fg="102,88,81" bg="214,195,176" bdr="214,195,176" /> <!-- preferences> file converters> toggle wma -->
  <element id="Controls.LockedInputControl.Disabled" fg="255,241,229" bg="140,128,115" bdr="229,228,222" /> <!-- edit panel 'properties' tab -->

  <element id="Controls.ProgressBar" bg="0,255,0" fg="0,255,0" /> <!-- defunct? -->
  <element id="Controls.ProgressBarButton" bg="0,255,0" fg="0,255,0" /> <!-- defunct? -->
  <element id="Controls.ProgressBarContainer" bg="0,255,0" /> <!-- defunct? -->

  <element id="Controls.RadioButton.Default" bg="201,87,0" />
  <element id="Controls.RadioButton.Disabled" bg="87,75,69" />

  <element id="Controls.ScrollBar.Default" bg="201,87,0" bg2="201,87,0" />
  <element id="Controls.ScrollBarBackground.Default" bg="41,36,34" bg2="41,36,34" />
  <element id="Controls.ScrollBarThumb.Default" bg="41,36,34" bg2="41,36,34" fg="201,87,0" bdr="41,36,34" />

  <element id="Controls.SearchBox.Default" bg="54,47,43" fg="255,255,255" />
  <element id="Controls.SearchBox.Lowlight" bg="54,47,43" fg="201,87,0" />
  <element id="Controls.SearchBoxSplitter" bg="201,87,0" />
  <!-- <element id="Panel.SearchBox" bdr="255,0,0" /> -->

  <element id="Controls.SliderButton.Default" bg="255,245,240" bdr="255,245,240" />
  <element id="Controls.SliderButton.Disabled" bg="54,47,43" bdr="54,47,43" />
  <element id="Controls.SliderLine.Default" fg="201,87,0" />
  <element id="Controls.SliderLine.Disabled" fg="54,47,43" />

  <element id="Controls.StarRating.Default" bg="41,36,34" fg="255,241,229" bdr="112,97,89" />
  <element id="Controls.SystemInputControl.Highlight" bg="0,255,0" fg="0,255,0" /> <!-- defunct? -->

  <element id="Controls.TabHeader.Default" bg="54,47,43" fg="201,87,0" bdr="112,97,89" />
  <element id="Controls.TabHeader.Highlight" bg="54,47,43" fg="255,241,229" />
  <element id="Controls.TabHeader.Lowlight" bg="201,87,0" />

  <element id="Controls.TabSelectedButton" bg="0,255,0" /> <!-- defunct? -->
  <element id="Controls.TicketsButton.Default" bg="54,47,43" fg="201,87,0" />

  <element id="Controls.VerticalMenu.Default" bg="54,47,43" fg="192,83,0" bdr="201,87,0" />
  <element id="Controls.VerticalMenu.Highlight" bg="54,47,43" fg="255,241,229" />
  <element id="Controls.VerticalMenu.Lowlight" bg="0,0,255" fg="192,83,0" />

  <element id="Toolbar.Background" bg="1,1,1" /> <!-- borders tools help panel -->
  <element id="Toolbar.Body" bg="54,47,43" />
  <element id="Toolbar.Counter" bg="0,255,0" fg="0,255,0" /> <!-- defunct? -->
  <element id="Toolbar.MenuTextOverride" fg="201,87,0" /> <!-- overrides MenuCommandbutton -->

  <element id="NavigatorPanel.Body.Default" bg="0,255,0" bg2="0,255,0" fg="0,255,0" bdr="0,255,0" /> <!-- defunct? -->

  <element id="FilterPanel.ListHeader" bg="54,47,43" bg2="54,47,43" fg="201,87,0" bdr="54,47,43" />
  <element id="FilterPanel.Default" bg="1,1,1" fg="247,235,223" bdr="1,1,1" />
  <element id="FilterPanel.Highlight" bg="201,87,0" fg="255,255,255" bdr="1,1,1" />
  <element id="FilterPanel.Lowlight" bg="201,87,0" fg="255,255,255" bdr="1,1,1" />
  <element id="FilterPanel.Disabled" fg="201,87,0" />
  <element id="FilterPanel.ListAlternating.Default" bg="1,1,1" fg="247,235,223" />
  <element id="FilterPanel.ListAlternating.Disabled" fg="201,87,0" />
  <element id="FilterPanel.ScrollBar" bg="201,87,0" bg2="201,87,0" bdr="255,0,0" />
  <element id="FilterPanel.ScrollBarThumb" bg="15,13,13" bg2="15,13,13" fg="201,87,0" bdr="15,13,13" />
  <element id="FilterPanel.ScrollBarBackground" bg="1,1,1" bg2="1,1,1" />

  <element id="MainPanelTopBorderColour" bdr="15,13,13" />

  <element id="Panel.CommandButtonOverride" bg="54,47,43" bg2="54,47,43" fg="201,87,0" />

  <element id="Panel.Body.Default" bg="23,19,18" fg="247,235,223" bdr="15,13,13" />
  <element id="Panel.Body.Highlight" bg="201,87,0" fg="255,250,245" bdr="1,1,1" />
  <element id="Panel.Body.Lowlight" bg="201,87,0" fg="255,250,245" bdr="1,1,1" />

  <element id="Panel.Header.Default" bg="15,13,13" fg="201,87,0" />
  <element id="Panel.HeaderButtonOverride.Default" fg="201,87,0" />
  <element id="Panel.HeaderButtonOverride.Highlight" bg="76,67,61" fg="0,255,0" bdr="0,255,0" />
  <element id="Panel.HeaderButtonOverride.Disabled" fg="54,47,43" />

  <element id="Panel.HeaderControl.Default" bg="54,47,43" bg2="54,47,43" fg="201,87,0" bdr="23,19,18" />
  <element id="Panel.HeaderControl.Highlight" bg="245,245,245" bg2="245,245,245" fg="0,255,0" bdr="255,241,229" />

  <element id="Panel.ChildBody.Default" bg="1,1,1" fg="255,241,229" />
  <element id="Panel.ChildBody.Highlight" bg="201,87,0" fg="255,255,255" bdr="15,13,13" />
  <element id="Panel.ChildBody.Lowlight" bg="201,87,0" fg="255,255,255" bdr="201,87,0" />

  <element id="Panel.ChildHeader.Default" bg="15,13,13" fg="201,87,0" bdr="201,87,0" />
  <element id="Panel.ChildHeaderControl.Default" bg="54,47,43" bg2="54,47,43" fg="207,198,190" />
  <element id="Panel.ChildHeaderControl.Highlight" bg="201,87,0" bg2="201,87,0" fg="255,250,245" bdr="201,87,0" />
  <element id="Panel.ChildHeaderPlayerControl.Default" fg="201,87,0" />
  <element id="Panel.ChildHeaderPlayerControl.Highlight" fg="97,84,77" />
  <element id="Panel.ChildHeaderPlayerControl.Disabled" fg="49,43,39" />
  <element id="Panel.ChildHeaderWithTabs.Default" bg="1,1,1" />

  <element id="Panel.LocationBarEdit.Default" bg="255,250,245" fg="1,1,1" />

  <element id="Panel.NotLovedIcon.Highlight" fg="54,47,43" fg2="181,78,0" />
  <element id="Panel.NotLovedIcon.Lowlight" fg2="201,87,0" />

  <element id="Panel.ScrollBar.Default" bg="201,87,0" bg2="201,87,0" />
  <element id="Panel.ScrollBarBackground.Default" bg="1,1,1" bg2="1,1,1" />
  <element id="Panel.ScrollBarThumb.Default" bg="15,13,13" bg2="15,13,13" fg="201,87,0" bdr="15,13,13" />

  <element id="Panel.SectionHeader.Default" bg="54,47,43" bg2="54,47,43" fg="201,87,0" />

  <element id="Panel.StarRating.Default" fg="201,87,0" fg2="40,40,40" />
  <element id="Panel.StarRating.Highlight" fg="54,47,43" fg2="181,78,0" />
  <element id="Panel.StarRating.Lowlight" fg="54,47,43" fg2="201,87,0" />

  <element id="Panel.StatusBar.Default" bg="1,1,1" fg="97,84,77" bdr="1,1,1" />
  <element id="Panel.StatusBarControl.Default" fg="201,87,0" />
  <element id="Panel.StatusBarControl.Highlight" bg="1,1,1" bdr="201,87,0" />

  <element id="Panel.SubHeader.Default" bg="15,13,13" fg="201,87,0" />

  <element id="Panel.TabSelector.Default" bg="54,47,43" bg2="54,47,43" fg="201,87,0" bdr="1,1,1" />
  <element id="Panel.TabSelector.Highlight" bg="201,87,0" bg2="201,87,0" fg="15,13,13" bdr="201,87,0" />
  <element id="Panel.TabSelector.Lowlight" bg="54,47,43" bg2="54,47,43" />

  <element id="Radio.HeaderText" fg="201,87,0" />
  <element id="Radio.TabSelector.Default" bg="54,47,43" bg2="54,47,43" fg="201,87,0" bdr="214,195,176" />
  <element id="Radio.TabSelector.Highlight" bg="214,195,176" bg2="214,195,176" fg="1,1,1" bdr="214,195,176" />
  <element id="Radio.TabSelector.Lowlight" bg="12,11,5" bg2="12,11,5" />
  <element id="Radio.TopBorder" fg="0,255,0" /> <!-- defunct? -->

  <element id="Sidebar.Header.Default" bg="33,29,26" fg="201,87,0" />
  <element id="Sidebar.Body.Default" bg="1,1,1" />

  <element id="TabsBar.Background" bg="15,13,13" />
  <element id="TabsBar.DropCursor" bg="255,241,229" />
  <element id="TabsBar.JoinLine" bg="201,87,0" />

  <element id="TabsBar.Tab.Default" bg="54,47,43" bg2="54,47,43" fg="207,198,190" bdr="15,13,13" />
  <element id="TabsBar.Tab.Highlight" bg="201,87,0" bg2="201,87,0" fg="15,13,13" bdr="201,87,0" />

  <element id="TabsBar.TabCloseButton.Highlight" bg="78,71,68" fg="201,87,0" />
  <element id="TabsBar.TabCloseButton.Lowlight" bg="0,255,0" fg="0,255,0" /> <!-- defunct? -->

  <element id="TabsBarBelow.Tab.Default" bg="54,47,43" bg2="54,47,43" fg="207,198,190" bdr="15,13,13" />
  <element id="TabsBarBelow.Tab.Highlight" bg="201,87,0" bg2="201,87,0" fg="15,13,13" bdr="201,87,0" />

  <element id="TabsBar.TabInCaptionBar.Default" bg="54,47,43" bg2="54,47,43" fg="255,241,229" bdr="15,13,13" />
  <element id="TabsBar.TabInCaptionBar.Highlight" bg="201,87,0" bg2="201,87,0" fg="15,13,13" bdr="15,13,13" />

  <element id="TabsBar.TabInCaptionBarTop.Default" bg="54,47,43" bg2="54,47,43" fg="255,241,229" bdr="15,13,13" />
  <element id="TabsBar.TabInCaptionBarTop.Highlight" bg="201,87,0" bg2="201,87,0" fg="15,13,13" bdr="15,13,13" />

  <element id="TabsVBar.Background" bg="255,250,245" />
  <element id="TabsVBar.Tab.Default" bg="15,13,13" fg="255,241,229" />
  <element id="TabsVBar.Tab.Highlight" bg="201,87,0" fg="15,13,13" />

  <element id="TrackInfoPanel" bg="0,255,0" fg="0,255,0" bdr="0,255,0" /> <!-- defunct? -->

  <element id="Player.Background" bg="23,19,18" bg2="23,19,19" bdr="23,19,18" />
  <element id="Player.DisplayPanel" bg="1,1,1" bg2="1,1,1" fg="201,87,0" />
  <element id="Player.DisplayPanelBorder" bg="15,13,13" bg2="15,13,13" />
  <element id="Player.ProgressBar" bg="23,19,18" bdr="201,87,0" />
  <element id="Player.ProgressButton" bg="15,13,13" bg2="15,13,13" bdr="201,87,0" />
  <element id="Player.Control.Default" bg="1,1,1" bg2="1,1,1" fg="201,87,0" bdr="1,1,1" />
  <element id="Player.Control.Highlight" fg="138,117,105" />
  <element id="Player.Control.Disabled" fg="54,47,43" />
  <!-- <element id="Player.ControlShadow" bg="100,100,100" /> -->

  <element id="Player.Volume" fg="97,84,77" bdr="97,84,77" />
  <element id="Player.VolumeButton" bg="201,87,0" bg2="201,87,0" bdr="38,17,0" />
  <element id="Player.VolumeSlider" fg="59,50,45" bg="15,13,13" bg2="15,13,13" />

  <element id="Player.SpectrumDefault" bg="15,13,13" />
  <element id="Player.SpectrumDead" bg="59,50,45" />
  <element id="Player.SpectrumLow" bg="130,114,104" />
  <element id="Player.SpectrumMedium" bg="115,101,92" />
  <element id="Player.SpectrumHigh" bg="201,87,0" />

  <element id="Player.StarRating.Default" fg="201,87,0" />
  <element id="Player.StarRating.Highlight" fg="0,255,0" /> <!-- defunct? -->
  <element id="Player.StarRating.Lowlight" fg="59,50,45" />

  <element id="Player.SpectrumVisualiser" bg="1,1,1" bg2="39,35,33" fg="25,22,20" fg2="84,73,67" bdr="201,87,0" />
  <element id="Player.Wavebar" fg="54,47,43" fg2="201,87,0" bg="1,1,1" />
  <element id="Player.Wavebar.Inner" fg="48,42,39" fg2="186,81,0" />

  <element id="PlayerTop.Background" bg="23,19,18" bg2="23,19,18" bdr="23,19,18" />
  <element id="PlayerTop.DisplayPanel" bg="1,1,1" bg2="1,1,1" fg="201,87,0" />
  <element id="PlayerTop.DisplayPanelBorder" bg="15,13,13" bg2="15,13,13" />
  <element id="PlayerTop.Control.Default" bg="1,1,1" bg2="1,1,1" fg="201,87,0" bdr="1,1,1" />
  <element id="PlayerTop.Control.Highlight" fg="138,117,105" />
  <element id="PlayerTop.Control.Disabled" fg="23,19,18" />
  <element id="PlayerTop.ControlShadow" bg="23,19,19" />

  <element id="PlayerTop.ProgressBar" bg="97,84,77" bdr="201,87,0" />
  <element id="PlayerTop.ProgressButton" bg="15,13,13" bg2="15,13,13" bdr="201,87,0" />
  <element id="PlayerTop.Volume" fg="97,84,77" bdr="97,84,77" />
  <element id="PlayerTop.VolumeSlider" fg="201,87,0" bg="15,13,13" bg2="15,13,13" />
  <element id="PlayerTop.VolumeButton" bg="201,87,0" bg2="201,87,0" bdr="38,17,0" />
  
  <element id="PlayerTop.SpectrumDefault" bg="15,13,13" />
  <element id="PlayerTop.SpectrumDead" bg="59,50,45" />
  <element id="PlayerTop.SpectrumLow" bg="130,114,104" />
  <element id="PlayerTop.SpectrumMedium" bg="115,101,92" />
  <element id="PlayerTop.SpectrumHigh" bg="201,87,0" />

  <element id="PlayerTop.StarRating.Default" fg="201,87,0" />
  <element id="PlayerTop.StarRating.Highlight" fg="0,255,0" /> <!-- defunct? -->
  <element id="PlayerTop.StarRating.Lowlight" fg="59,50,45" />

  <element id="PlayerFlat.Background" bg="1,1,1" bg2="1,1,1" />
  <element id="PlayerFlat.DisplayPanel" fg="201,87,0" />
<!-- PlayerFlat.ProgressBar differs from other progress bars in that fg is used for the fill colour and Player.ProgressButton is not used -->
  <element id="PlayerFlat.ProgressBar" bg="1,1,1" fg="201,87,0" bdr="1,1,1" />
  <element id="PlayerFlat.ProgressButton" fg="201,87,0" />
  <element id="PlayerFlat.Control.Default" fg="201,87,0" />
  <element id="PlayerFlat.Control.Highlight" fg="138,117,105" />
  <element id="PlayerFlat.Control.Disabled" fg="59,50,45" />

  <element id="PlayerFlat.Volume" fg="77,65,59" bdr="77,65,59" />
  <element id="PlayerFlat.VolumeButton" bg="201,87,0" bg2="201,87,0" bdr="38,17,0" />
  <element id="PlayerFlat.VolumeSlider" fg="201,87,0" bg="1,1,1" bg2="1,1,1" />

  <element id="PlayerFlat.SpectrumDefault" bg="25,22,20" />
  <element id="PlayerFlat.SpectrumDead" bg="59,50,45" />
  <element id="PlayerFlat.SpectrumLow" bg="130,114,104" />
  <element id="PlayerFlat.SpectrumMedium" bg="115,101,92" />
  <element id="PlayerFlat.SpectrumHigh" bg="201,87,0" />

  <element id="PlayerFlat.Wavebar" fg="54,47,43" fg2="201,87,0" />
  <element id="PlayerFlat.Wavebar.Inner" fg="48,42,39" fg2="186,81,0" />

  <element id="PlayerFlat.StarRating.Default" fg="201,87,0" />
  <element id="PlayerFlat.StarRating.Lowlight" fg="59,50,45" />

  <element id="PlayerFlat.MetroButton.Default" bg="0,0,0,0" bdr="0,0,0,0" /> <!-- not in effect when progress-bar is below or on top -->
  <element id="PlayerFlat.MetroButton.Highlight" bg="0,0,0,0" bdr="0,0,0,0" /> <!-- not in effect when progress-bar is below or on top -->

  <element id="PlayerTopFlat.Background" bg="1,1,1" bg2="1,1,1" />
  <element id="PlayerTopFlat.DisplayPanel" fg="201,87,0" />
  <element id="PlayerTopFlat.ProgressBar" bg="54,47,43" fg="201,87,0" bdr="1,1,1" />
  <!-- <element id="PlayerTopFlat.ProgressButton" fg="255,0,0" /> -->
  <element id="PlayerTopFlat.Control.Default" fg="201,87,0" />
  <element id="PlayerTopFlat.Control.Highlight" fg="138,117,105" />
  <element id="PlayerTopFlat.Control.Disabled" fg="54,47,43" />

  <element id="PlayerTopFlat.Volume" fg="97,84,77" bdr="97,84,77" />
  <element id="PlayerTopFlat.VolumeButton" bg="201,87,0" bg2="201,87,0" bdr="38,17,0" />
  <element id="PlayerTopFlat.VolumeSlider" fg="59,50,45" bg="15,13,13" bg2="15,13,13" />

  <element id="PlayerTopFlat.SpectrumDefault" bg="25,22,20" />
  <element id="PlayerTopFlat.SpectrumDead" bg="59,50,45" />
  <element id="PlayerTopFlat.SpectrumLow" bg="130,114,104" />
  <element id="PlayerTopFlat.SpectrumMedium" bg="115,101,92" />
  <element id="PlayerTopFlat.SpectrumHigh" bg="201,87,0" />

  <element id="PlayerTopFlat.StarRating.Default" fg="201,87,0" />
  <element id="PlayerTopFlat.StarRating.Lowlight" fg="15,13,13" />

  <element id="Compact.LeftPanel" bg="1,1,1" />
  <element id="Compact.RightPanel.Default" bg="1,1,1" fg="255,241,229" />
  <element id="Compact.RightPanel.Disabled" bg="0,255,0" fg="0,0,255" />
  <element id="Compact.RightPanel.Highlight" bg="201,87,0" fg="255,255,255" />
  <element id="Compact.RightPanel.Lowlight" bg="201,87,0" fg="255,255,255" />
  <element id="Compact.Player.Background" bg="1,1,1" fg="201,87,0" />
  <element id="Compact.Player.ProgressBar" bg="1,1,1" fg="201,87,0" bdr="0,255,0"/>
  <element id="Compact.Player.Control.Default" fg="201,87,0" />
  <element id="Compact.Player.Control.Disabled" fg="59,50,45" />
  <element id="Compact.Player.Control.Highlight" fg="138,117,105" />
  <element id="Compact.Player.Volume" fg="0,255,0" bdr="0,0,255" />
  <element id="Compact.Player.Wavebar" fg="54,47,43" fg2="201,87,0" />
  <element id="Compact.Player.Wavebar.Inner" fg="48,42,39" fg2="186,81,0" />
  <element id="Compact.Player.MetroButton.Default" bg="0,0,0,0" bdr="0,0,0,0" /> <!-- dont set bg if you dont need a fill colour -->
  <element id="Compact.Player.MetroButton.Highlight" bg="0,0,0,0" bdr="0,0,0,0" /> <!-- dont set bg if you dont need a fill colour -->

  <element id="PlayerSidebar.Background" bg="15,13,13" fg="201,87,0" />
  <element id="PlayerSidebar.Control.Default" fg="201,87,0" />
  <element id="PlayerSidebar.Control.Highlight" fg="201,87,0" />
  <element id="PlayerSidebar.Control.Disabled" fg="97,84,77" />
  <element id="PlayerSidebar.ProgressBar" bg="1,1,1" bdr="201,87,0" />
  <element id="PlayerSidebar.ProgressButton" fg="201,87,0" />
  <element id="PlayerSidebar.Volume" fg="97,84,77" />
  <element id="PlayerSidebar.VolumeButton" bg="201,87,0" bg2="201,87,0" fg="201,87,0" bdr="15,13,13" /> <!-- defunct MB 2.1+ ? -->

  <element id="MiniPlayer.Background" bg="15,13,13" bg2="15,13,13" fg="97,84,77" bdr="97,84,77" />
  <element id="MiniPlayer.StarRating.Default" fg="201,87,0" />
  <element id="MiniPlayer.StarRating.Lowlight" fg="54,47,43" />

  <element id="PlayerMini.Background" bg="1,1,1" bg2="1,1,1" fg="201,87,0" />
  <element id="PlayerMini.Control.Default" fg="201,87,0" />
  <element id="PlayerMini.Control.Disabled" fg="89,43,8" />
  <element id="PlayerMini.Control.Highlight" fg="138,117,105" />
  <element id="PlayerMini.ProgressBar" fg="201,87,0" bg="54,47,43" />
  <element id="PlayerMini.ProgressButton" fg="201,87,0" />
  <element id="PlayerMini.Spectrum" fg="201,87,0" />

  <element id="NowPlayingPanel.TabSelector.Default" bg="1,1,1" bg2="1,1,1" fg="207,198,190" />
  <element id="NowPlayingPanel.TabSelector.Highlight" bg="0,255,0" /> <!-- defunct? -->
  <element id="NowPlayingPanel.TabSelector.Lowlight" bg="0,255,0" fg="0,255,0" /> <!-- defunct? -->
  <element id="NowPlayingPanel.SpectrumVisualiser" fg="30,255,255,255" fg2="30,83,91,18" /> <!-- defunct? -->

  <element id="NowPlayingList[TrackDetail].ListHeader" bg="54,47,43" bg2="54,47,43" fg="201,87,0" bdr="13,11,10" />
  <element id="NowPlayingList[TrackDetail].Default" bg="1,1,1" fg="247,235,223" bdr="1,1,1" />
  <element id="NowPlayingList[TrackDetail].Highlight" bg="201,87,0" bdr="201,87,0" fg="255,255,255" />
  <element id="NowPlayingList[TrackDetail].Lowlight" bg="201,87,0" bdr="201,87,0" fg="255,250,245" />
  <element id="NowPlayingList[TrackDetail].Disabled" fg="201,87,0" />
  <element id="NowPlayingList[TrackDetail].ListAlternating.Default" bg="1,1,1" fg="247,235,223" />
  <element id="NowPlayingList[TrackDetail].ListAlternating.Disabled" fg="201,87,0" />
  <element id="NowPlayingList.ScrollBar" bg="201,87,0" bg2="201,87,0" />
  <element id="NowPlayingList.ScrollBarThumb" bg="15,13,13" bg2="15,13,13" fg="201,87,0" bdr="15,13,13" />
  <element id="NowPlayingList.ScrollBarBackground" bg="1,1,1" bg2="1,1,1" />

  <element id="NowPlaying[AlbumAndTracks].AlbumSeparatorLine" bg="201,87,0" />

  <element id="NowPlayingPopup.Body" bg="15,13,13" bg2="15,13,13" fg="201,87,0" fg2="201,87,0" bdr="15,13,13" />
  <element id="NowPlayingPopup.Border" bdr="15,13,13" />

  <element id="NowPlayingTabsBar.Background" bg="15,13,13" />
  <element id="NowPlayingTabsBar.Tab.Default" bg="54,47,43" bg2="54,47,43" fg="207,198,190" bdr="15,13,13" />
  <element id="NowPlayingTabsBar.Tab.Highlight" bg="201,87,0" bg2="201,87,0" fg="15,13,13" bdr="15,13,13" />

  <element id="LyricsPanel" />

  <element id="CaptionBar.HeaderControl.Default" fg="201,87,0" />
  <element id="CaptionBar.HeaderControl.Disabled" fg="54,47,43" />

  <element id="Panel.StatusBarInPanel.Default" bg="1,1,1" fg="97,84,77" bdr="1,1,1" />
  <element id="Panel.StatusBarControlInPanel.Default" fg="201,87,0" /> <!-- overrides the colour of the open/close panel buttons when the player is docked down the bottom -->

  <element id="TabsBar.Tab.Separator" bg="15,13,13" />

  <element id="TabsBar.TabInCaptionBar.Separator" bg="15,13,13" />

  <element id="Content[Artwork].ScrollBar" bg="201,87,0" bg2="201,87,0" bdr="255,0,0" /> <!-- bdr only displays when ScrollbarNoArrows = true -->
  <element id="Content[Artwork].ScrollBarThumb" bg="15,13,13" bg2="15,13,13" fg="201,87,0" bdr="15,13,13" />
  <element id="Content[Artwork].ScrollBarBackground" bg="1,1,1" bg2="1,1,1" />
</colours>

<settings>
  <element id="UseNativeButtonTheme">false</element>
  <element id="UseSystemColors">false</element>
  <element id="FullNodeSelect">true</element>
  <!-- <element id="LibraryExplorerTabsGap">2</element> -->
  <!-- <element id="LibraryExplorerHeaderGap">2</element> -->
  <element id="MainPanelMargin.Left">1</element>
  <element id="MainPanelMargin.Right">1</element>
  <element id="MainPanelMargin.Top">1</element>
  <element id="MainPanelMargin.Bottom">1</element>
  <element id="MainPanelSeparatorMargin">0</element>
  <element id="MainPanelTopBorder">true</element>
  <element id="NowPlayingTabsLeftFlush">false</element>
  <element id="NowPlayingTabsSpacing">1</element>
  <!--  <element id="NowPlayingTabsLeftOffset">8</element>  -->
  <element id="ScrollBarMargin">3</element>
  <element id="InputScrollBarMargin">3</element>
  <element id="MenuBarDock">right</element>
  <element id="ArtworkDimFactor">0.1</element>
  <element id="PlayerInfoCentered">true</element>
  <!-- <element id="Panel.ChildHeader.HeightAdjustment">0</element> -->
  <!-- <element id="ShowNowPlayingTabsBorder">true</element> -->
  <!-- <element id="ClassicNewTabButton">true</element> obsolete -->
  <!-- <element id="UseModernLayout">false</element> obsolete -->
</settings>
<images id="Default">
  <element id="AudiobooksIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAABO0lE
        QVQ4T2NgZGQ0AuImIP6PD1tLMqCLgfQYgQzAqZmZieG/tyLD/+UeDP+XuGMYAMJNIAMwJHyAmmY5
        M/w/EMzwf4sfw/8AZYRmOV4GMIbxUQxwlWP4v8EHYluEGkIREyMD2NBVngz/T4Yz/K81w2HArgCG
        /9HqCEmQ81dCNSHjMmMcBiwD+hWkYLs/piZkjNMAkNOxaUDHRBkwzZHhPxcrw39nWYb/6boM/zus
        Gf7PdILI1ZgSYQBIMbIcCFeYQORwBiIuAzhYGP4vdkPIEeUFmAEyPAz/9wUhxEG4nBgDmi0Z/qsI
        oGqEYZBXsBqwAhqNILwfaOtBYEpE1rjGi+F/mCrDf3EuHAbMgIYyMj4ayvC/GhjqIK8gq4VhkAHw
        zCTBDUnGIE1THRiw5UB0DM5MRGVnLBioh9EIAOMpZRm8gGs4AAAAAElFTkSuQmCC
  </element>
  <element id="BookmarksIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAABPElE
        QVQ4T2NgZGQ0AuImIP5PIgbpMQIZgFVzY1XJ/9ULZ2JgkDiSuiaQAcgCcLx28ez//z8+xcAgcWR1
        KAak6TD8b7fCjmEGrF86F7cBHdYM/0+GY2KQOMyAjcvn4zag2wa7ASBxmAGbVy7EbUCPLXYDQOIw
        A7auXoTbgF4cBoDEYQZsW7MYtwF9dtgNAInDDNixbiluA/pxGAAShxmwc/0y3AZMtMduAEgcZsDu
        jStwGzAJhwEg8f1bVoMNANHIelAMmOyA0ITOdnW0+39010YwlpKU+M/Ly4NpwDRHiAYQHaUOoWF8
        XW3N/76erv+XzJ7839hQD2wIzIAmThaG/yKcDP9nO0OwuQQDWBJEw8SQbUXC4MxkpMDH0KshyPC/
        0YLhv60Uw38VAYb/mkIQGsQHiSPbCtPMyMhoBAA+PLpEI+0B5QAAAABJRU5ErkJggg==
  </element>
  <element id="DownloadsIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAABa0lE
        QVQ4T6WTPS8EURSG79idiZ0Ii0ahEIlGVEMhIj4SCi1BKChoJBKRmMRXJDZWJMRHtZWIP6H0UYrf
        oFQoVcpjnnt3rpmdiBXFyZ55z/s+cyd7rnIcJ4iqFJX8scgEADLhsU4lx0NKzkeU3E6aHq3WF1UJ
        gBX62pU8zSh5nldyEwUr4yZMj8YMTzJjAYMdxkTAzWXfhsYMD95Y14BmzwzC/u/B9ua6yMebrnBj
        zep48JLhWQOuRpXcT6ffmgTQJ2d4ydBrAMTZnvoBeMnQawDE7pb6AXjjE2vAQwJwdnQgL4938vn+
        agH0aOX90ALIWADHmat+QtF3pXJxYsNxoRV9T3vwpj7hMlqY+EitjUoKboMc7m7ZcGkvFN/L6Rke
        vGQsoKn6N+4MGLGQN78rSwuyuryY0vDgJcOzBlDJRYrNXt4UPdqPixRXb9vvq4wnmQGQuUxTXUpO
        h82yXE+YHq3WF5W+TP+4zk7wBcq2g2PZpaScAAAAAElFTkSuQmCC
  </element>
  <element id="InboxIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAABtElE
        QVQ4T42TSyhEYRTHv3tHjSkG43oXGYz36yIpJIQFIq8sFAtZyEIWilJmpWwkJZFXiaI8orDyXCgp
        Kyk2krKzs/P3nW/cuWPu9Vj8us3/fOd3Tt+9wyRJUjluDvyJiY5CbnamIf+CelQSmDYT+blZ2F1f
        Qpor2bTOcZPAUJAlJp4keLm/webKHFzJTsM5QggURYE9MADxwQw1CQyJdo9AzcvG89013p7uMD89
        iZSkRMQFSWh0MpTHec4IgdVqFT+26xnWahm60vQNjnfWMTzYj9eHW1SUliAvgmGxmuGqw0cgc2i6
        FmqQYG9jWax/crCFvp4ukTtDJVy0+giI0SKG+Spzgd0ejOXZKbQ3N4icBGf+gv1GhrJYTyjLMpRw
        B+rrqnGwuQpHWBiGBvq8F0mC0xYfAV3aUZM+PT01RUx+f33E+eE2bDYbQvgWFovFK/i2wQhff65S
        F/T3duPj7VkwMT7izTUMGxzz6TmKLiguVLG2MIOx4UFERUZ4cw2DgG6/M5Whw+WhIFKXaWQ49Dpx
        2eYn8Ef7UIh8/u7Nzvwq+A+awG1W/A/US4If/85/wHsk9RMj234gIFZOfgAAAABJRU5ErkJggg==
  </element>
  <element id="InProgressIndicator">
        R0lGODlhEAAQAPQAAJaWlv///5iYmOfn58fHx/v7++7u7qamprm5ufT09M3NzdTU1KCgoL+/v6ys
        rODg4Nra2gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFUCAgjmRpnqUwFGwhKoRgqq2YFMaRGjWA8AbZiIBbjQQ8AmmFUJEQhQGJhaKOrCksgEla
        +KIkYvC6SJKQOISoNSYdeIk1ayA8ExTyeR3F749CACH5BAAKAAEALAAAAAAQABAAAAVoICCKR9KM
        aCoaxeCoqEAkRX3AwMHWxQIIjJSAZWgUEgzBwCBAEQpMwIDwY1FHgwJCtOW2UDWYIDyqNVVkUbYr
        6CK+o2eUMKgWrqKhj0FrEM8jQQALPFA3MAc8CQSAMA5ZBjgqDQmHIyEAIfkEAAoAAgAsAAAAABAA
        EAAABWAgII4j85Ao2hRIKgrEUBQJLaSHMe8zgQo6Q8sxS7RIhILhBkgumCTZsXkACBC+0cwF2GoL
        LoFXREDcDlkAojBICRaFLDCOQtQKjmsQSubtDFU/NXcDBHwkaw1cKQ8MiyEAIfkEAAoAAwAsAAAA
        ABAAEAAABVIgII5kaZ6AIJQCMRTFQKiDQx4GrBfGa4uCnAEhQuRgPwCBtwK+kCNFgjh6QlFYgGO7
        baJ2CxIioSDpwqNggWCGDVVGphly3BkOpXDrKfNm/4AhACH5BAAKAAQALAAAAAAQABAAAAVgICCO
        ZGmeqEAMRTEQwskYbV0Yx7kYSIzQhtgoBxCKBDQCIOcoLBimRiFhSABYU5gIgW01pLUBYkRItAYA
        qrlhYiwKjiWAcDMWY8QjsCf4DewiBzQ2N1AmKlgvgCiMjSQhACH5BAAKAAUALAAAAAAQABAAAAVf
        ICCOZGmeqEgUxUAIpkA0AMKyxkEiSZEIsJqhYAg+boUFSTAkiBiNHks3sg1ILAfBiS10gyqCg0Ua
        FBCkwy3RYKiIYMAC+RAxiQgYsJdAjw5DN2gILzEEZgVcKYuMJiEAOwAAAAAAAAAAAA==
  </element>
  <element id="MusicLibrary">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAABYklE
        QVQ4T32TO07DQBCGf9vrrEkIoSFSeEQIUYKEnC4SHUQiPESB4AYgLsAB0lBxBAooeYjwaOiREKca
        ZuwsXnuXFL/s9ex8O/+MF0EQpKwRi2zN1VBaeyQ5qQCc5ESB3g5BdwPQ+QYobYN05AWOBOAEZhjw
        c1bWxxHoug8aroKaWXU50AtoadDzPuhmG/TCzypMqmvEUwDLs6DHIUiFoJBPEgsXm6DbnQLyBwjD
        0AEsMuCdT+k0XN89hn0eg9r1CUDFsbNJAFKmPKuxtVZua6U5AegkcTbJCAWw5AGY6gwcNa2dTevz
        oNcD3uSxIIljiRmA3YN+B/SwlzfpiZso0zAxIwdgAl329HVSdPmefyL5oUzcSKrKqrMBdR7JbrdI
        /j4FDXhtJxpJ8wQgo5Y1lFLZi5x2ybO+6oG2Ftzkqj3zHVEUlTZWJdX57Jm4WHAuky25RFPsZZfJ
        e51t/WOPc4L0FzKAOtjcVNu0AAAAAElFTkSuQmCC
  </element>
  <element id="MusicLibraryInTab">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAABYklE
        QVQ4T32TO07DQBCGf9vrrEkIoSFSeEQIUYKEnC4SHUQiPESB4AYgLsAB0lBxBAooeYjwaOiREKca
        ZuwsXnuXFL/s9ex8O/+MF0EQpKwRi2zN1VBaeyQ5qQCc5ESB3g5BdwPQ+QYobYN05AWOBOAEZhjw
        c1bWxxHoug8aroKaWXU50AtoadDzPuhmG/TCzypMqmvEUwDLs6DHIUiFoJBPEgsXm6DbnQLyBwjD
        0AEsMuCdT+k0XN89hn0eg9r1CUDFsbNJAFKmPKuxtVZua6U5AegkcTbJCAWw5AGY6gwcNa2dTevz
        oNcD3uSxIIljiRmA3YN+B/SwlzfpiZso0zAxIwdgAl329HVSdPmefyL5oUzcSKrKqrMBdR7JbrdI
        /j4FDXhtJxpJ8wQgo5Y1lFLZi5x2ybO+6oG2Ftzkqj3zHVEUlTZWJdX57Jm4WHAuky25RFPsZZfJ
        e51t/WOPc4L0FzKAOtjcVNu0AAAAAElFTkSuQmCC
  </element>
  <element id="PlayHistoryIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAABYklE
        QVQ4T2NgZGQ0AuImIP5PIgbpMQIZgFWztyLD/z47hv8LXRn+t1kx/HeQYcBQA8RNIANQBN3kGP6f
        DGf4fyKM4f90R4jm+UBDQGIHgxn+6wijGoRiQJgqRGGhIaZtrMwQw0DyFhIIebABGboMYCeDJM2R
        JIWFBP9HBPuDaZhYqTFEHR8bRB3YAJAACK/3YfivzM/wn5kJIgnS+P/jUxQDQHhfEMP/ifZIBuwN
        hBgAwlMdGMDOBYnjMiAU6lUQG8UFMRoQQRiGGSAnK/1fSlICLq4EdCXIFSA22IDVXgz/LSVRNYMw
        zAAYVlNRAouDDNiPbAAuDDIABQtCvAKLLRAbboAi0FQvBUxXYMMg508AJjIQG26AsRjEVF8l/IZU
        mkDU8SBHIwyHqEAksSUkThY8CQkZu0CTMghjS8paQqiGgwzAyExMjAzguAYllrkuDP+7bRj+e2IP
        H3BmoiA7MxoBAMaAS9Bvi/JcAAAAAElFTkSuQmCC
  </element>
  <element id="PlaylistIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAA+0lE
        QVQ4T2NgZGQ0AuImIP5PIgbpMQIZQJRmMS6G/0IcDOjiTSAD0AWxYitJhv8d1gz/mRhRDSHJgJPh
        DP/z9Ck0AIQzdBGGkGTAkRCG/8fDIIZ4KkAMIcmANV4M/93lGf6fABqy1Y/hPwsTw3+GF7cv/MeF
        d6xb+r+mNB/FABC73hziCk0hoAHItuDDyAYYi0EMMBEn0wBpHog3QGkDqxeQnY7NAD0Rhv/9dkQG
        IkjjKk+Ik2EGKPIx/BdgJ8IAOV5I1IE0g/AiN4gmZIzhBWTnu8ohNIPi3w3IxzAASODMTBwsDP8z
        gamuzJjhv4EopmYgBmcmCrIzoxEAXQBU+ReyEhYAAAAASUVORK5CYII=
  </element>
  <element id="PlaylistAutoIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAzklE
        QVQ4T2NgZGQ0AuImIP5PIgbpMQIZQI5mGG4CGYBNgmhMtAF8bAz/T4Yz/F/nzYAiTrQBgcoQA0DY
        TBxhCMOL2xf+48I71i39X1tWAFbYZsUAxrsDGf5n6yEZAGPgwzDng1xRaYLwBgsTA3EGOMtCDJDm
        YYCzQd5gYgQagM3pIIzu/IWuCGeDDIB5g6ALYM5HxzBvEDQA5mSQ/0HOBmGQ7SAxEBurF9Cdjx73
        MFeBDCLoAlC0xWmiGgDCMIOJigV8GGQAxZmJguzMaAQAg7hXQDY5ZeIAAAAASUVORK5CYII=
  </element>
  <element id="PlaylistAutoDjIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAA3UlE
        QVQ4T2NgZGQ0AuImIP5PIgbpMQIZQJRmfnaG/xqCDGAaSbwJZACyAFZsL83wP02H4f82f4b/6boM
        YD5MjqABIBtBmk+GIzCID3MJQQNAzp7sgGoAiK8pBDXgxe0L/9HxjnVL/9eWFYAVgGzCZgDRLgBh
        fyWG/9McIZpBNIgPkyPKAJBtoaoM/3P1ITTMdhAm6IVoDYb/M51QvQDig8TBBsBMwoXRNSMbApIn
        aAA2zTAMkifoBWwaYRhsAMwmXBiU+rBpBomD5ImKBXwYZAA5ORGGwZmJguzMaAQADy5nppN484gA
        AAAASUVORK5CYII=
  </element>
  <element id="PlaylistMixerIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAABoUlE
        QVQ4T42TyytFURTGv+Pm/cz1fj9C3lyPJCIkJI+BKCUlihTyCGXgDsmMAcWMjJihZGhgZu4f8F98
        1rI77sY9MvjOqb1bv/19a+0Nx3ECoqCItnwRYFY86I/Ft3VLWhNQwK9ilQIGi8Dlek+AKqiAcBuf
        GisFnyfA/kJvyJ8AdfAyCV4NgMXJYIQD5ieC0b4Q8A8A2FcAnveBt8PgWiMYHwluN4MN6f8AaA/U
        +nwNuCA66wVzpKkn3eCFQDPiDMQToHaHJMJMJdiUAR51gmUp4EGHibXSAEZKFLy/vdLVw80l97ZW
        vyDdeeBslbG8GQALJP+G/I/FxeM4WO0XgH2qKz29Lg0Mthn7OQlgayaYGgOuC6AtC7weBKfKPQC1
        Unw3Yqwu1YUalhQF7rWaSey2gHPVVgTbvjZOi+9HwfbsEEAz6xQKk8xUBqTJYR3USLZ9sa9jdNd0
        hCMl4GmPaWZXronmOQVb2pPFWuPqSZqnAHfv2xR+RnGVJyfphVLAoYwxJdoCyCfsY7KlV3e6AtyR
        /DpKa+/zMYV9zv+Q1DiBDy5bTGbYZt7aAAAAAElFTkSuQmCC
  </element>
  <element id="PlaylistNowPlayingIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAABKklE
        QVQ4T2NgZGQ0AuImIP5PIgbpMQIZQJRmMS6G/0IcDOjiTSAD/k9zZPhvJIYhiYKtJBn+d1gz/Gdi
        RFUHNuBkOAMY4zMIZABITZ4+HgPQDUK2DWYACGfoIsSxGjAdaIAxmktABhwJYfh/PAyixlMBIo9i
        ADaNMAwyYI0Xw393eYb/J4CGbPVj+M/CxAAxAJ9GGIYZAGLXm0Ms1BQCGsAMNIUR7FeQnxn/MzER
        NgBkGcgAE3GoC4jByAZI80C8AUobDC9uX/iPjnesW/q/pjQfpwF6Igz/++0gbIIuAGlc5QlxMswA
        RT6G/wLsRBggxwuJOlgsLXKDaELGGF5Adr6rHEIzKP7dgHwMA4AEzszEwcLwPxOY6sqMGf4biGJq
        BmJwZqIgOzMaAQBy51OfI2LK9gAAAABJRU5ErkJggg==
  </element>
  <element id="PodcastsIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjExR/NCNwAAAbBJREFUOE+Vk/krRFEUx8+zPUbM80iSrI0aM7ZHliJJ+cFStixlUiSyRRRKEiX5
        xW9+kCgi2SYjmmzJkiw/yf/zde8bg+c+yQ+fuq97zufe8865JEmSxphl4Dvx4YTxPMJMIcGmkGHv
        A56jcYGQnBhBuG4kPLb4uGsiJEeaS7hA2BjOIfRmfgn4uj/LVABTwXTBV7Kfyfx/CHjwzxuMaX8I
        rFYrCvJy9fUoC/5+Omco2ycoKymGLMuiwJFhx8vlMVxtTeiwi4LWdEJFaRFuT/aRmpwkClQ1Cven
        bgz2dKLZJgrq0wjtdbW6wJaWIgo4DycHOHNvIyZMwlWDUaCGSvBsrbNDdlm5keaC0YFeFuBBbVWl
        /j3BfiYfpJBACX2dLjxfeLE4N/UZzzEIOKe7G3i9OcfK0gIKtWzEqQqWF+dZ8hGeLj2wWMIM8YJA
        URTsba7i7d6LB+8Bu9G+XvfO2rKQzBEEvEX+Nh1W++oPDzafAY4g4ESFEpLY7LtrfAJnNEGRfx8k
        w2OKtZDQAT92VZDoj8nwnIMCCEVxhC4HYSSXMMAmsNtJKE8gyIEGAcuRtHfVDHCFtqNNKAAAAABJ
        RU5ErkJggg==
  </element>
  <element id="RadioIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAABVElE
        QVQ4T62TvUoDURCFZzViSIQYIwFNo4IaUBBWBRG0FFQQq6QQn0PEynQWFpYptRTERhsfQLT0ASx9
        AJ9gvN+d7E82KyhaHJh7zplvLwtXgiAInTpO+kuxEwLwyyuTomfrouURySt7kdGh2/M6AHR4SPTp
        UPS1LVpwc7SQFRkduuzgecDRogWNMdHthuj9vmitmICY8cjo0GUnBjwciN7smPHSEr1z5cpoAmDG
        I+NM99HtMHsAxNa86FLN6M2qhbfXXX1/e/YzHtmy67QXbO4D7M6Ibk5ZUO1dn2X9/PAzHhkdugOA
        0zXRiV7puGlhWnhkdOj2AS63EiOa6yXR7tWFv0G9ZB8ho5OePWC2YkvnG3b9PXfFYiEBMOOR0aE7
        53ZiADpZtWA89fcjQHQmo0M38mJAEIhOl5MAZQHIOrmAQeUBsvoXwLcv8QcA/5j+8JyD8Ato11zP
        89GPdQAAAABJRU5ErkJggg==
  </element>
  <element id="UpcomingReleasesIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAA1ElE
        QVQ4T2NgZGQ0AuImIP4PwmJcDGAaG0aTA+kxAhnQBJKA4ZPhCDY6RpcD6WWAScAkkWlkjE0OxMYw
        AIZhYvjkQGwUA0jF1DUARENDlyBG1gM3ACZZXpj9/+7FY/+NDfVQNHU0Vv1/9/AqnI/TgFULZ4IV
        IhuQlhgDFiPKABBGNsDF0RbsotBAX/IMAGkGYZjLQF4kyQCQ80GaQBgkDnIRXgNAimAYpBkmDjIQ
        JAbjYxgAomGShDCyHgZ1QYYJIA45GKQXnJ1BDJBppGCQHkZGRiMA79mcUqbfab0AAAAASUVORK5C
        YII=
  </element>
  <element id="VideoIcon">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAnUlE
        QVQ4T2NgZGQ0AuImIP5PIgbpMQIZANY80Z6BZAzSCzIAbCJIgIsVIkEsDdIHN2CbPwPJGMUAmInE
        YgwXoBuwb/Oq/3bWFihiyJigAf8/PgXj/VtWYzWIaAOQDbK3sYTLk2zAoe3r/jvZ28DliTbg4La1
        KBphmKABuDTCMEEDCGEMA7AlFEIYxQCQicQmYRgNM4DizERBdmY0AgC8TXVXgZWS3wAAAABJRU5E
        rkJggg==
  </element>
  <element id="EditSave">
        [encoded data, 4408 characters]
        DCDbPedfAwDNLgMIex76mQAAAABJRU5ErkJggg==
  </element> 
  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAYAAABP2FU6AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOvgAADr4B6kKxwAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAE0lE
        QVQYV2Pg5+X9j0Q0Fab/BwAsYAXSRoVcPwAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOvgAADr4B6kKxwAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAF0lE
        QVQYV2NoKkz/z8/LC8dECiBw+n8AOaca2PJRL3cAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOvgAADr4B6kKxwAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAGklE
        QVQYV2Pg5+X9D8NNhen/iRAAEQic/h8ADsMa2Aie4WMAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAFklE
        QVQYV2NoKkz/z8/LC8ckC/D+BwAgVxdFCwloPQAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAF0lE
        QVQYV2Pg5+X9D8NNhen/SRZI/w8A5xgXRbS3jGsAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAYAAACgXdXMAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAFUlE
        QVQYV2NoKkz/z8DPyzvgBO9/AFh2IZIaHKmzAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAMklE
        QVQoU2N4qsrwHxk3Fab/hwuCODAMFoRx+Hl5wRguCBMAC6KrggsiC4wKDi9B3v8A8erPCVtcuDYA
        AAAASUVORK5CYII=
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAMElE
        QVQoU2NoKkz//1SVAQWDBWEYLsjPy/sfhJEl4IIwCayCIIwiCJMYFRw+gun/AfwUzwmRZ4QZAAAA
        AElFTkSuQmCC
  </element>
  <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        Dw0NRz45VElDYVRNAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkqqgQgAAAAlwSFlzAAAOwgAADsIBFShKgAAAABp0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAL0lEQVQoU2NgoAJgZIYARixmMTJB
        JZmwyDIzQ3XAGUgmDDpJvF5hwBcIVAhjhBEAnT0ArcAEh4gAAAAASUVORK5CYII=
  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        Dw0NRz45YVRNAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD13zCwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAABp0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAHElEQVQoU2NgGAVEhgAjEwwwYurA
        K0mkBUQqAwAT5wAppj5GEQAAAABJRU5ErkJggg==
  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        Dw0NPTUwT0Q/YVRNbV9XemphAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkGJKLAAAAAlwSFlzAAAOwwAADsMBx2+oZAAAABp0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAATklEQVQoU51QWwoAIAjLmfe/cvYW
        tIj8Edwc21J6GwK3AQV8SAcFAcjcj3NvimrKEayaQ85/mssnqHG822VVgpznHJoI+dLAtbu3+i2r
        AN0RAPKI9j/yAAAAAElFTkSuQmCC
  </element>
  <element id="FormHelpButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        Dw0NHBgWOjMuPTUwQjk1RDs3SUA7TEI9UUZBVktFW09JYVRNAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA49eX9wAAAAlwSFlzAAAOwwAADsMBx2+oZAAAABp0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAWklEQVQoU7WQwQ7AIAhDHTop9P//
        d2rcCUx22buQUGgKpXyjwwbo2bRxg6gKqbOrZBQbXWZ31MS31iIKJy2POCzpWAYRPW3N0ZtJ0tdD
        0M4vMfp1VBvWqX/zAEtgAglwWb8eAAAAAElFTkSuQmCC
  </element>
  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwwAADsMBx2+oZAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAsElE
        QVQ4T2Pg5+WlOmKguolAA/EZ6mJt7mRpimmrvbmxp4O1hrICLgfhMzTS1z0xxBdNP5ALFARKGWip
        kWMo0C0QcwPdHCFGwE20MNDBE24EwhTZXCJNJBCmELcAzYUYh+xk/NFLOPaBPoUEAiQogbFHMMEQ
        MBRuItCxQOMgRhM0F5+hyCZCXEekuYSTFJq7gIkUEhp4EgA+Q4H6gQgzBIHJC2gTmYmfYISQk/gH
        l6EAPnlu9cUad9YAAAAASUVORK5CYII=
  </element>
  <element id="FormHelpHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        Dw0NKxIAejMAhDcAjjsAlj4AoEIAqkcAr0kAuk0Av08AyVcAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAVgJzGwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAABp0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAWklEQVQoU6WQSQ7AIAwDaRaT5f//
        LUXcCBJSfYydkeXW7iToQ5Aqbbmku0uZ84fFd5PT6btSWsFlaqQY8F5XREQYJmAXokKunMYBOZt2
        Pk9i6c/RFcPdmP9SL/oHAcWeOUTKAAAAAElFTkSuQmCC

  </element>
  <element id="FormMinimiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        Dw0NqEYAyVcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAYV4wAAAAlwSFlzAAAOwwAADsMBx2+oZAAAABp0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAHElEQVQoU2NgGAVEhgAjEwwwYurA
        K0mkBUQqAwAT5wAppj5GEQAAAABJRU5ErkJggg==
  </element>
  <element id="FormMaximiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        Dw0No0QAtUsAyVcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOg6+igAAAAlwSFlzAAAOwwAADsMBx2+oZAAAABp0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAL0lEQVQoU2NgoAJgZIYARixmMTJB
        JZmwyDIzQ3XAGUgmDDpJvF5hwBcIVAhjhBEAnT0ArcAEh4gAAAAASUVORK5CYII=
  </element>
  <element id="FormRestoreHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        Dw0Nkz0AqkcAt0wAyVcA1lkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPLHCdQAAAAlwSFlzAAAOwwAADsMBx2+oZAAAABp0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAT0lEQVQoU52Q2w4AIAhCE/T/f7nW
        bZXVWjx61AEhvEmgWZDNPqxAwwaSZai6QgHtCGFkfecvh8knBOndtl/Jls/ZYbU8pbk2cO3urf5x
        KwIFgQEfVC9hxQAAAABJRU5ErkJggg==
  </element>
  <element id="FormCloseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        Dw0NYCgAZioAbS0Aci8AejMAhzgAkTwAoEIAr0kAv08AyVcAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANnGB6wAAAAlwSFlzAAAOwwAADsMBx2+oZAAAABp0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAV0lEQVQoU6WQMRbAIAhDsQiCuf99
        26KbMMnIfwkkRPejsjz6aKeZIbYK5xO2oDkjegxWsY8q5kg81ysGeM+jsUOloD8jEsxM64ig4kjO
        9q3gXcZ9rZXDC6uGAdNkPsZtAAAAAElFTkSuQmCC
  </element>
  <element id="AzJump">
        iVBORw0KGgoAAAANSUhEUgAAAAsAAAANCAMAAABIK2QJAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        KSkpOjo6SkpKWVlZaWlpeHh4hoaGlZWVo6OjsbGxvr6+09HHAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9sTvvwAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuND6NzHYAAABGSURBVBhXdYxRCsAwCEMzm3ap3v++09FRGPT9+DBRaAPFh/7eQyS99hMj
        axblza9Ufx2C3z3Kh7Exk3LLAVu3x/8ryP7mAXSXBM2QtmujAAAAAElFTkSuQmCC
  </element>
  <element id="LastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOvAAADrwBlbxySQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAbklE
        QVQ4T2NgGAUYIXAynOESEP+H0pkgBUB2JrI4zmBDUgQyAIa3ILFhYpfw2YysGR8b1RActpNkwFws
        TsVnwFxs3jhEpCGH8AUktkBDCVSCiRfoiigcLokiqBmmAGiAExAvgBoEop2I1jy0FAIANF62WOyD
        Z7oAAAAASUVORK5CYII=
  </element>
  <element id="LastFmLoveSelected">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOuwAADrsBx/jUNgAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAc0lE
        QVQ4T2MYBZjATF/7EhD/h9KZULFMZHGwQmwASREy3oJFDNMQkCCaIkIY1RCQAJoCQhjDgLloCgjh
        uVCtCAAUPISmCBc+BNWCCYCS2AINGW+BKsUNgIqi0DTBcBRUCWEAVOwExAugGkG0E1RqeAEGBgD0
        uIO4AizisQAAAABJRU5ErkJggg==
  </element>
  <element id="LastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOvAAADrwBlbxySQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAbklE
        QVQ4T2NgGAUYIXAynOESEP+H0pkgBUB2JrI4zmBDUgQyAIa3ILFhYpfw2YysGR8b1RActpNkwFws
        TsVnwFxs3jhEpCGH8AUktkBDCVSCiRfoiigcLokiqBmmAGiAExAvgBoEop2I1jy0FAIANF62WOyD
        Z7oAAAAASUVORK5CYII=
  </element>
  <element id="PlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAfElE
        QVQ4T2NgGAUYIWCmr30JiP+DaGRJXOIoBoAUGRuogzT/B9EwDDUQLI7NcLAhQIl1WBQia0Jnr0O3
        HWwAHluJM4CQIUgWoLoA3RvoYYDGx9QM84+pvtYGWFggewfGBsqvJ5h4gQYUIhsC8xZInKBmtLiH
        BxxJGoeWYgAuhoAyxEQ8cQAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAWklE
        QVQ4T2NgGAUYIXAynOEOEP8H0ciSuMRRDEBSBDIAhmEGoohhs3kLkiZkxbjYW9BtH2ADQM45Ecaw
        mUhvbMKZ/oAGbCJgCG7NMFPxGEJYM1rcw2NgGGcZAFroseWPirTUAAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwwAADsMBx2+oZAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAATUlE
        QVQ4T2NgGAUYIWBsoP4fhpElcYmjGICsiBAbm837CGlCk9+HbvsAGwByDtCJxLoC1flooU3IENya
        cUUbtmglKgcQFfdEmTSoFQEACVF+ay8SQCUAAAAASUVORK5CYII=
  </element>  
  <element id="MiniPlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAWklE
        QVQ4T2NgGAUYIXAynOEOEP8H0ciSuMRRDEBSBDIAhmEGoohhs3kLkiZkxbjYW9BtH2ADQM45Ecaw
        mUhvbMKZ/oAGbCJgCG7NMFPxGEJYM1rcw2NgGGcZAFroseWPirTUAAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerLastFmLoveBright">
		iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwwAADsMBx2+oZAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAUUlE
        QVQ4T2NgGAUYIZAY4vsfhpElcYnD1QAVMCIrIoLNiGI7UMM+IjTBXQdSP8gMADmHBG/sx5n+gIbs
        JxAWqH7HZRI2Q0hO9QTjnmQTB6UGAPj4p9N+QYiuAAAAAElFTkSuQmCC
  </element>
  <element id="PlayerSidebarLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwwAADsMBx2+oZAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAVklE
        QVQ4T2NgGAUYIXAynOE/DCNL4hJHMQBZESE2hs1Hwll+EdKELA9Sj2IIxQZsixJ5Q4oLQOoxvEGs
        IVg1w0wjZAhezbiiDVu0EpUDiIp7okwa1IoAs06xu16btDUAAAAASUVORK5CYII=
  </element>
  <element id="PlayerSidebarLastFmLoveBright">
		iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwwAADsMBx2+oZAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAUUlE
        QVQ4T2NgGAUYIZAY4vsfhpElcYnD1QAVMCIrIoLNiGI7UMM+IjTBXQdSP8gMADmHBG/sx5n+gIbs
        JxAWqH7HZRI2Q0hO9QTjnmQTB6UGAPj4p9N+QYiuAAAAAElFTkSuQmCC
  </element>
  <element id="CheckUnknown">
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAIAAABLbSncAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwQAADsEBuJFr7QAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAGklE
        QVQYV2P4jwMwAMVPhjOgIaDggEtgdTAAoQx8La2/PPcAAAAASUVORK5CYII=
  </element>
  <element id="CheckTickDisabled">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjExR/NCNwAAAMZJREFUGFdj0FZVYnC2MmVwsDBhsDM1ZNBRU2LwdbbdFObpcpZBU1mBwQkoqaYk
        z6CmKMcQ4uG8Ndrf47++pqoag6GWuqqjhTGDqLAgg5WR3pys6JD/xjqaZkpy0gwMwR5O3/1d7Ja4
        2pjHZ0YH/3exNuvTAJpioKnGwOBoYZIZH+TzPyHY93+ol/MLPXUVBj0NVZCJDAxAsxkCXB0OpkcG
        /Qc6zMlMX5vBFugwEGbQBaq0NNQ1cbe1WKGlogTkK4PFdNVVGACXZy56o8p+ngAAAABJRU5ErkJg
        gg==
 </element>
 <element id="CheckTick">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjExR/NCNwAAAMdJREFUGFcdzj9LAnEAxvHvm/ANBB6mlZ7JQYHinYaTJeQ/KLhDkvMkkVycnAQ3
        z6UaLAexofkghyYNcnNpF1cXJ5HGXz8aPsPDAw8PdyF4ScFjEgYJqB6Bl8VbFFliHcLQgLICJekr
        z8fPDaIRRqGl4n/SIeqD3jmv+zqifYp2eQDMrvmdXvE2vsDcOYhRGvc2AM2ILJ91nJWJWFuI7wIb
        5wTupQdVlnKbzxzzrY2Qx4yOBm4c+hK1Y+ieEZtkeK8EwZbZ+Qd/zLg2Oo15zsAAAAAASUVORK5C
        YII=
 </element>
 <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwwAADsMBx2+oZAAAAAd0SU1FB9wJFw4LOd+ZB2oAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5F
        VCB2My41LjEwMPRyoQAAAPRJREFUOE/Nk9EGhEAUhv8XjCK2KKWoi0hXPUMkkogeIUlJ6RFa2UfY
        l9gXaPcMJWr3YmPtxeHMmTP/fP+Yg3mecSZOHaaLV4HrBVgiTdM139a3+UK9FZhfDUuQwHZ9lLOz
        q0Ce52jbFsMwIAgC+L6PMAwRRRHiOEaSJCCyLMvY/hHBik3N79CX+mkLO4GiKDCOI6ZpYtiEX5Yl
        qqpCXddomoZZ7LoOZPcPLQiCAFmWYRgGXNcFx3HgeR6iKEKSJCiKAk3TYJomLMv6bOEnH2n3iPSB
        6LX7vsf9cWPYZElVVei6ztBt24bjOPA8b2/h24k8PY1PtkIzNAmmZEIAAAAASUVORK5CYII=
 </element>
 <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwwAADsMBx2+oZAAAAAd0SU1FB9wJFw4LOd+ZB2oAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5F
        VCB2My41LjEwMPRyoQAAAPdJREFUOE/Nk+GmhFAQx/8vGEVsUUpRVqQvt2fIJpKIHiFJSekRWrmP
        cF/ivkBrDqXV7n7YWPthmDNnzpzff8xgnmccsUOP6eO1wPUELJam6epv41t/oV4LXH7O82KUuD0/
        8innjiDPc7Rti2EYEAQBfN9HGIaIoghxHCNJEhBZlmXsfkewxaPkZ+hL/LCEXYGiKDCOI6ZpYtiE
        X5YlqqpCXddomoZJ7LoOJPcLJQiCAFmWYRgGXNcFx3HgeR6iKEKSJCiKAk3TYJomLMt6LeEjg7Rr
        Ig0Qdbvve/z9/zJskqSqKnRdZ+i2bcNxHHiet5fw7kYe3sYbuMk/lIxe7FIAAAAASUVORK5CYII=
 </element>
 <element id="SplashScreen">
        [encoded data, 30324 characters]
        RU5ErkJggg==
  </element>
  <element id="NoArtwork">
        [encoded data, 43988 characters]
  </element>
</images>
</root>
<!-- jistme -->
<!-- 201,87,0 -->
<!-- 255,218,125 -->
<!-- 198,217,241 -->
<!-- 186,139,7 -->
<!-- 1,1,1 -->
<!-- 255,241,229 -->
<!-- 15,13,13 -->
<!-- 64,63,60 -->
<!-- 97,84,77 -->
<!-- 255,250,245 -->

<!-- 40,40,40 -->
